spring.datasource.url=jdbc:h2:~/db/h2db.qs.ausgaben.db.h2-2.db;AUTO_SERVER=TRUE;NON_KEYWORDS=year
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect

spring.h2.console.enabled=true

#spring.sql.init.mode=always


costs.stage=QS
